## dictdlib 1.0.0

=== debian/changelog ===
dictdlib (1.0.0) unstable; urgency=low

  * Initial release.  Closes: #143608.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 18 Apr 2002 12:24:17 -0500
