=== debian/changelog ===
dictdlib (1.0.1) unstable; urgency=low

  * Fixed a braino in finish()

 -- John Goerzen <jgoerzen@complete.org>  Fri, 19 Apr 2002 12:00:23 -0500
