## dictdlib 2.0.0

=== debian/changelog ===
dictdlib (2.0.0) unstable; urgency=low

  * Rewrote interface; is now capable of updates.  New DictDB class.
  * DictReader and DictWriter are now "compatibility" classes that
    are implemented in terms of DictDB.

 -- John Goerzen <jgoerzen@complete.org>  Thu,  2 May 2002 14:12:51 -0500
