=== debian/control ===
Source: dictdlib
Section: interpreters
Priority: optional
Maintainer: John Goerzen <jgoerzen@complete.org>
Build-Depends-Indep: debhelper (>> 3.0.0), python2.2, python2.2-dev
Standards-Version: 3.5.2

Package: python2.2-dictdlib
Architecture: all
Depends: python2.2
Suggests: dictd
Description: Python library for generating dictd dictionaries
 This library is useful if you want to write Python programs that generate
 dictd dictionaries.
