## dictdlib 2.0.2

=== debian/changelog ===
dictdlib (2.0.2) unstable; urgency=low

  * Some bugfixes reported by <horst@freedict.de>

 -- John Goerzen <jgoerzen@complete.org>  Tue, 11 Jun 2002 15:06:52 -0500
