## dictdlib 2.0.3ubuntu1

=== debian/changelog ===
dictdlib (2.0.3ubuntu1) hoary; urgency=low

  * Build for python2.4.

 -- Matthias Klose <m@klose.in-berlin.de>  Thu, 13 Jan 2005 23:22:16 +0100
