## dictdlib 2.0.4

=== debian/changelog ===
dictdlib (2.0.4) unstable; urgency=high

  * Updated to the most recent Python policy.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 17 Nov 2006 06:45:27 -0600
