=== debian/control ===
Source: dictdlib
Section: interpreters
Priority: optional
Maintainer: John Goerzen <jgoerzen@complete.org>
Build-Depends-Indep: debhelper (>> 5.0.37.2), python, python-dev (>= 2.3), python-all-dev (>= 2.3.5-11), python-central (>= 0.5)
Build-Depends: debhelper (>> 5.0.37.2), python-central (>= 0.5)
XS-Python-Version: >= 2.3
Standards-Version: 3.5.2

Package: python-dictdlib
Architecture: all
Conflicts: python2.3-dictdlib (<< 2.0.4)
Replaces: python2.3-dictdlib (<< 2.0.4)
Provides: ${python:Provides}
Depends: ${python:Depends}
XB-Python-Version: ${python:Versions}
Suggests: dictd
Description: Python library for generating dictd dictionaries
 This library is useful if you want to write Python programs that generate
 dictd dictionaries.
