## dictdlib 2.0.4ubuntu1

=== debian/changelog ===
dictdlib (2.0.4ubuntu1) hardy; urgency=low

  * add missing conflicts/replaces against python2.4-dictdlib,
    this fixes a python-central failure on dapper->hardy upgrades

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 19 Mar 2008 00:01:19 +0100

dictdlib (2.0.4build1) hardy; urgency=low

  * Rebuild with recent python-central.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 Mar 2008 12:45:48 +0000
