=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 
 Package: python-dictdlib
 Architecture: all
-Conflicts: python2.3-dictdlib (<< 2.0.4)
-Replaces: python2.3-dictdlib (<< 2.0.4)
+Conflicts: python2.3-dictdlib (<< 2.0.4), python2.4-dictdlib
+Replaces: python2.3-dictdlib (<< 2.0.4), python2.4-dictdlib
 Provides: ${python:Provides}
 Depends: ${python:Depends}
 XB-Python-Version: ${python:Versions}
