=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,9 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatibility version to use.
-export DH_COMPAT=3
 
-PYTHON=python2.4
-PACKAGE=python2.4-dictdlib
+PYTHON=python
+PACKAGE=python-dictdlib
 
 
 ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
@@ -72,7 +71,7 @@
 	dh_testroot
 #	dh_installdebconf	
 	dh_installdocs
-	dh_installexamples
+	#dh_installexamples
 	dh_installmenu
 #	dh_installlogrotate
 #	dh_installemacsen
@@ -84,6 +83,8 @@
 	dh_installinfo
 #	dh_undocumented
 	dh_installchangelogs 
+	dh_pycentral
+	dh_python
 	dh_link
 	dh_strip
 	dh_compress
