## dictdlib 2.0.4.1

=== debian/changelog ===
dictdlib (2.0.4.1) unstable; urgency=low

  * NMU. Rebuild to move files to /usr/share/pyshared. Closes: #490455.

 -- Matthias Klose <doko@debian.org>  Fri, 18 Jul 2008 15:57:20 +0000
