## dictdlib 2.0.4.1build1

=== debian/changelog ===
dictdlib (2.0.4.1build1) lucid; urgency=low

  * Rebuild dropping the extension for python2.5.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 01 Feb 2010 22:05:06 +0000
