## dictdlib 2.0.4.1ubuntu1

=== debian/changelog ===
dictdlib (2.0.4.1ubuntu1) precise; urgency=low

  * Build using dh_python2.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 14 Dec 2011 15:30:16 +0100
