## dictdlib 2.0.4.1+nmu1

=== debian/changelog ===
dictdlib (2.0.4.1+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Convert to dh_python2 (Closes: #616790).

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 27 May 2013 09:05:48 +0200
