=== debian/control ===
Source: dictdlib
Section: interpreters
Priority: optional
Maintainer: John Goerzen <jgoerzen@complete.org>
Build-Depends: debhelper (>> 5.0.37.2), python-all-dev (>= 2.6.6-3~)
Standards-Version: 3.5.2

Package: python-dictdlib
Architecture: all
Provides: ${python:Provides}
Depends: ${python:Depends}
Suggests: dictd
Description: Python library for generating dictd dictionaries
 This library is useful if you want to write Python programs that generate
 dictd dictionaries.
