=== debian/changelog ===
dictdlib (2.0.4.1+nmu1ubuntu1) focal; urgency=medium

  * Build using python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 14 Jan 2020 14:50:38 +0100

dictdlib (2.0.4.1+nmu1build2) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Jan 2020 18:56:28 +0000
