=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: interpreters
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends: debhelper (>> 5.0.37.2), python-all-dev (>= 2.6.6-3~)
+Build-Depends: debhelper (>> 5.0.37.2), python-all (>= 2.6.6-3~), dh-python
 Standards-Version: 3.5.2
 
 Package: python-dictdlib
