=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 # This is the debhelper compatibility version to use.
 
-PYTHON=python
+PYTHON=python2
 PACKAGE=python-dictdlib
